This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 238966 - "Applications -> Other" submenu appearing
"Applications -> Other" submenu appearing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: Regression
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2007-05-04 04:31 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-05 07:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-05-04 04:31:30 EDT
Description of problem:
My bad: I assumed removing all Categories from scim-setup.desktop would
prevent it from appearing in the desktop menu but now it appears under
"Applications -> Other". :-(

Version-Release number of selected component (if applicable):
scim-1.4.5-17.fc7

How reproducible:
every time

Steps to Reproduce:
1. install current rawhide
2. login to desktop
3. click on Applications menu in panel
  
Actual results:
3. "Other" submenu appearing with scim-setup.desktop in it.

Expected results:
3. No "Other" submenu in Applications.
Comment 1 Jens Petersen 2007-05-04 04:55:33 EDT
I'm building scim-1.4.5-18.fc7 to remove scim-setup.desktop completely.
Comment 2 Jens Petersen 2007-05-05 07:13:43 EDT
This should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.